> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.scholarlysoftware.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get parent relationship linkage

> Returns JSON:API relationship linkage data for the parent department.



## OpenAPI

````yaml /openapi.json get /api/v1/departments/{id}/relationships/parent
openapi: 3.1.0
info:
  title: Scholarly API V1
  version: v1
  description: API for accessing Scholarly data
  license:
    name: Proprietary
    identifier: Proprietary
servers:
  - url: https://api.scholarlysoftware.com
    description: Production server
security: []
paths:
  /api/v1/departments/{id}/relationships/parent:
    parameters:
      - name: id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - Departments
      summary: Get parent relationship linkage
      description: Returns JSON:API relationship linkage data for the parent department.
      operationId: parent_relationshipDepartmentRelationshipsParent
      parameters:
        - name: Authorization
          in: header
          required: true
          description: Bearer token
          schema:
            type: string
      responses:
        '200':
          description: Relationship linkage
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  links:
                    type: object
                  data:
                    type: object
                    properties:
                      type:
                        type: string
                        enum:
                          - department
                      id:
                        type: string
                        example: uuid
                    additionalProperties: false
                    required:
                      - type
                      - id
        '401':
          description: unauthorized
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: not found
          content:
            application/vnd.api+json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearer_auth: []
components:
  schemas:
    Error:
      type: object
      properties:
        errors:
          type: array
          items:
            type: object
            properties:
              status:
                type: string
              title:
                type: string
              detail:
                type: string
            required:
              - status
              - title
      required:
        - errors
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````